problema no apt-get [RESOLVIDO]

1. problema no apt-get [RESOLVIDO]

Everton
gnewuch

(usa Ubuntu)

Enviado em 10/12/2007 - 22:12h

é o seguinte não consigo fazer apt-get, nem usar gerenciador de pacotes, aptitude, simplesmente nd,
aparece o seguinte:

dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. , ele tah com trava, como se estivesse sendo usado por outra aplicação, é que eu fui instalar o Lime Wire, que baixei como .deb, mas a instalação parou e naum terminou, intaum interompi, e desde intaum to com esse problema.


  


2. MELHOR RESPOSTA

Francisco Ambrozio
fco

(usa Slackware)

Enviado em 10/12/2007 - 22:25h

Rode um:

$ sudo dpkg --configure -a



3. ISSO apareceu uma vez com migo....

 Chaves
CHAVESIn

(usa Outra)

Enviado em 16/12/2007 - 15:05h

ele tah com trava, como se estivesse sendo usado por outra aplicação,

================con certeza vc estar usando o TERMINAL e o Synaptic junto ai apareci est amensagem qui vc falou qui estar aí em sima...

:P


4. Re: problema no apt-get [RESOLVIDO]

Isaque Vieira de Sousa Alves
isaque_alves

(usa Ubuntu)

Enviado em 16/12/2007 - 18:03h

se o reconfigure não funcionar, remove o limewire da base de dados: dpkg --remove --purge limewire

Instala o Frostwire ao invés o Limewire... ele é tão bom quanto...